(new) geronimo-javamail-1.4-spec_1.7.1-2.debian.tar.gz optional java
(new) geronimo-javamail-1.4-spec_1.7.1-2.dsc optional java
(new) geronimo-javamail-1.4-spec_1.7.1.orig.tar.gz optional java
(new) libgeronimo-javamail-1.4-spec-java_1.7.1-2_all.deb optional java
Geronimo API implementation of the JavaMail 1.4 spec
 This package provides the Geronimo API implementation of the JavaMail 1.4 spec
 (javax.mail classes). Geronimo JavaMail can be used as a replacement for the
 JavaMail API provided by Oracle.
Changes: geronimo-javamail-1.4-spec (1.7.1-2) unstable; urgency=low
 .
  * Set DMUA flag [ by Steffen ]


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to